petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVGetComputeGradients

Return flag for computation of cell gradients

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetComputeGradients(PetscFV fvm, PetscBool *computeGradients)

Not collective Many br

### Input Parameter

fvm -the PetscFV object Many br

### Output Parameter

computeGradients -Flag to compute cell gradients Many br

Many br

### See Also

PetscFVSetComputeGradients()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages